Subject: Re: HLJ - Hasegawa,,1/48 Kawaski Ki 45Kai Koh Toryu (Nick) ‘4th Flight Regiment’
From: "Submissions for ARC" <[email-masked]>
To: "Dave Johnson" <[email-masked]>
Date: Mon, 15 Nov 2010 09:50:21 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Dave Johnson" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, November 04, 2010 6:45 PM
Subject: HLJ - Hasegawa,,1/48 Kawaski Ki 45Kai Koh Toryu (Nick) ‘4th Flight 
Regiment’

> Hasegawa
>
> 1/48 Kawaski Ki 45Kai Koh Toryu (Nick) ‘4^th Flight Regiment’
>
> Limited Release
>
> Product #09836(http://www.hlj.com/product/HSG09836) from HobbyLink Japan
> (http://www.hlj.com/scripts/hljlist.cgi?rel=nav&GenreCode=Air
> <http://www.hlj.com/scripts/hljlist.cgi?rel=nav&GenreCode=Air>)
>
> Product Article by Dave Johnson on November 2010
>
> History –
>
> The Imperial Japanese Army Air Force ordered a development of an twin
> engine, two seater fighter,  due to the rapid developments in Europe in
> 1937. Kawasaki Shipbuilding was proposed and assigned the designation of
> the Ki-38. This design only went as far as a mockup, but by the end of
> 1937 the Imperial Japanese Army ordered a working prototype of the
> Ki-45. The prototype Ki-45 was fitted with 2 Nakajima Ha-20 Otsu
> engines, and its maiden test flight was during January 1939. The results
> from the test flight did not meet the Imperial Japanese Army
> expectations, as the Nakajima Ha-20 Otsu engine was underpowered and
> prone to failures.  The Imperial Japanese Army insistent on having a
> working twin-engine fighter,and ordered Kawasaki to continue with the
> development. After many improvements the Ki-45 was finally fitted with
> Mitsubishi Ha-102 engine and officially adopted for use by the army in
> February 1942. Initially it was used to as a long range bomber escort
> but was no match against the American single engine fighters. The Ki-45
> went through many design changes since its introduction to service in
> 1942 with different fuselage and armament configurations, Towards the
> end of the war, the Ki-45 were placed into an Interceptor roles against
> Allied Bombers during the Japans homeland defence
>
> The Kit -
>
> The latest reissue of Hasegawa’s 1/48 Kawasaki Ki-45 Toryu or Nick as
> the Allied’s called it has been boxed in a Limited run with schemes from
> the 4^th Flight Regiment. The kit its self hasn’t changed from its
> previous releases, so if you have any of the past releases you should
> know what you are getting.
>
> Opening the box lid you are greeted with one large plastic bag
> containing 147 parts on 7 medium gray and 1 clear sprues. The cockpit is
> jammed packed with detail on 34 parts, depending on what version and
> scheme you decide to go with. The couple ofletdowns to this area are,
> there are no seat harness’s supplied as a decal or Photo Etch parts, but
> there are few aftermarket options out there if you wish to add them.
>  The two rear side wall parts have injection pin marks that will need
> to be cleaned up, these parts could havebeen easily turned and facing
> the other way during the tooling process as there is no detail on the
> other side.
>
> The engine detail is very basic and simplified. The assembly is provided
> as a single drop in plug, and most of the engine detail will be hidden
> away by the nacelles. The kit also includes optional exhaust pipe types
> for the Thrust and Collective type of pipes and the corresponding option
> of engine nacelles are provided too.
>
> The transparent parts are crystal clear and are free from any scratches.
> Optional parts are supplied for the different versions of the Ki-45 with
> or without the firing upward machine guns.  Also supplied is open or
> close canopy parts for the front and rear compartments. As per all
> Hasegawa kits, they include the navigation lights as clear parts which
> you will have to remove the molded on areas on the corresponding 
> locations.
>
> Only 2 schemes are included in the box are -
>
> 4^th Flight Regiment, 2^nd Attack Squadron, Lt Isamu Kashiide.
>
> 4^th Flight Regiment, 2^nd Attack Squadron, Ozuki Air Field, Yamaguchi 
> 1944.
>
> The decals are in good register, majority of the decal sheet contains
> the yellow leading edge stripes, the white bands for identification
> markings and the Hinomaru’s. The rest are for the tail unit markings and
> stencils.
>
> Overall exterior details are fantastic with very fine recessed panel
> lines and rivet with raised details for the fabric covered ribs for the
> elevators and ailerons areas. The parts show no signs of molding flash,
> sink marks or major seem lines, but there is a couple of annoying
> injection pin locations on a couple of the parts.
>
> I would like to thank HobbyLink Japan (www.hlj.com) for providing this
> review sample.
>
>